body{
    background-color: #f5f5f5;
    font-size: 1rem !important;
}
a, a:focus, a:hover {
    text-decoration: none !important;s
}
.sidebar-overlay2{
    width: calc(100% - 120px - 440px) !important;
}
.sidebar-left2.open{
    z-index: 88 !important;
    left: 340px !important;
}
.main-header .logo img {
    width: 180px !important;
    height: auto !important;
}
.taxation {
    font-size: 1.35rem;
    font-weight: bold;
    color: #000;
    text-shadow: 1px 1px #fff;
    position: relative;
    overflow: hidden;
    top: -7px;
}
#sidebarThird{
    /*height: auto !important;*/
    position: fixed;
    top: 80px;  
    /*transform: translateY(100%);*/
}   
.layout-sidebar-large .sidebar-left .navigation-left .nav-item .nav-item-hold {
    padding: 9px 0px 2px 0px !important;
}
.display-none{
    display: none !important;
}
.display-block{
    display: block !important;
}
.min-height-0{
    min-height: 0px !important;
}
.h1, h1 { font-size: calc(1.375rem + 1.2vw) !important;}
.h2, h2 { font-size: calc(1.325rem + .9vw) !important;}
.h3, h3 { font-size: calc(1.3rem + .6vw) !important;}
.h4, h4 { font-size: calc(1.275rem + .3vw) !important;}
.h5, h5 { font-size: 1.25rem !important;}
.h6, h6 { font-size: 1rem !important;}
.checkbox-label { font-size: 0.9rem !important;}
.breadcrumb {padding-left: 0px; padding-right: 0px; margin-bottom: 0.5rem;}
.breadcrumb h1, .breadcrumb h2, .breadcrumb h3, .breadcrumb h4, .breadcrumb h5, .breadcrumb h6{line-height: 1;font-weight: 700; padding: 0px;margin:0px;}

.form-group, .form-group2, .form-group3 { position: relative; margin-bottom: 10px;}

.form-group .chosen-container-single, .form-group .chosen-container-multi,
.form-group2 .chosen-container-single, .form-group2 .chosen-container-multi,
.modal .chosen-container-single, .modal .chosen-container-multi,
table .chosen-container-single, .table .chosen-container-multim{
    width: 100% !important;
}
.font-bold{
    font-weight: bold;
}
.text-left{text-align: left;}
.text-center{text-align: center;}
.text-right{text-align: right;}
.separator-breadcrumb {display: none}
.title {padding: 5px 15px; margin-left: 0px!important;}
.card {border-radius: 15px; position: relative;}
.card-title, .title { font-weight: 700; font-size: 18px;}
.card-body {padding: 1rem 1rem;}
.span_view_more{color: blue; cursor: pointer;}
.form-group label.radio-reverse.radio-primary {margin-bottom: 5px!important}
.a-href-color{
    color:#2f47c2;
}
.fa-file-word{
    color: blue;
}
.fa-file-pdf{
    color: red;
}
.fa-file-excel{
    color: green;
}
.fa-file-powerpoint{
    color: firebrick;
}
.color-red{
    color: red;
}
.scrollbar{overflow: auto;}
.dt-scroll-body::-webkit-scrollbar-track,
.dataTables_scrollBody::-webkit-scrollbar-track,
.table-responsive::-webkit-scrollbar-track,
.scrollbar::-webkit-scrollbar-track, 
.fc-scroller::-webkit-scrollbar-track{
    -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,0.3);border-radius: 5px;background-color: #F5F5F5;
}


.dt-scroll-body::-webkit-scrollbar,
.dataTables_scrollBody::-webkit-scrollbar,
.table-responsive::-webkit-scrollbar,
.scrollbar::-webkit-scrollbar, 
.fc-scroller::-webkit-scrollbar{ 
    width: 5px; height: 5px; background-color: #F5F5F5;border-radius: 5px;
}

.dt-scroll-body::-webkit-scrollbar-thumb,
.dataTables_scrollBody::-webkit-scrollbar-thumb,
.table-responsive::-webkit-scrollbar-thumb,
.scrollbar::-webkit-scrollbar-thumb, 
.fc-scroller::-webkit-scrollbar-thumb{ 
    border-radius: 5px; -webkit-box-shadow: inset 0 0 6px rgba(0,0,0,.3); background-color: #C0C0C0;
}

.dt-scroll-body::-webkit-scrollbar-corner,
.dataTables_scrollBody::-webkit-scrollbar-corner,
.table-responsive::-webkit-scrollbar-corner,
.scrollbar::-webkit-scrollbar-corner, 
.fc-scroller::-webkit-scrollbar-corner{ 
    background-color: #F5F5F5;
}

.custom-control-label, .custom-control-label::before{cursor: pointer;}

.table-responsive .container-fluid {padding-left: 0px; padding-right: 0px;}
.dataTables_wrapper .row .col{padding-right: 0px; padding-left: 0px;}
.dataTables_wrapper .dataTables_length{ margin-right:1rem; }
.dataTables_wrapper .dataTables_length select{ text-align:center; }
.dataTables_wrapper>.row{ margin-bottom:0.5rem!important; }

.datatable-margin{
    margin-top: -10px;
}

.form-control:focus, .custom-select:focus {
    color: #5f6792;
    background-color: unset;
    border-color: unset;
    outline: none;
    box-shadow: unset;
}

.td-div-middle{display: flex;align-items: center;justify-content: center;}
.picker, .picker__holder {z-index: 2!important;}
.picker__holder{min-width: 330px; max-width: 330px;}
.picker__select--month, .picker__select--year {height: 2.6em !important; }
.picker__select--year{ min-width: 80px;}
.picker__select--month{min-width: 120px;}

.table td, .table th{
    vertical-align: inherit;
}

.chosen-container-single .chosen-single div b{
    background: url(chosen-sprite.png) no-repeat 0px 6px !important;
}

.dataTables_length{ margin-right: 0.25rem; }
.dataTables_length, .dataTables_filter{ display:inline-block; }
.dataTables_scrollHeadInner{width: 100% !important;}
.dataTables_scrollHeadInner table{width: 100% !important;}

.layout-sidebar-large .main-header { 
    box-shadow: none; 
    background: #f5f5f5; 
    height: auto;   
    padding: 0px;
    z-index:101!important;
}

.layout-sidebar-large.sidebar-open .header-section { width: calc(100% - 180px); margin-left: 180px;}
.layout-sidebar-large.sidebar-open .burger-menu {width: 180px;}

.burger-menu {background-color: #fff; width: 60px; /* height: 100% */ padding-bottom: 2rem;}
.sidebar-open .burger-menu .menu-toggle { padding:3rem 25px;}
.burger-menu .menu-toggle{
    background-color: #fff;
    width: 100%!important;
    padding: 3rem 15px;
    border-radius: 5px;
    margin: auto!important;
    display: flex;
    flex-direction: column;
    align-items: flex-start!important;
    cursor: pointer;
}
.burger-menu .menu-toggle div {
    background: #000!important; 
    width: 30px!important; 
    height:3px!important; 
    margin: 2px 0!important;
}
.sidebar-left .burger-menu .menu-toggle {padding: 8px 16px;}

.side-content-wrap {
    position: fixed;
    top: 0;
    left: 0;
    z-index: 999;
}

.header-section { 
    width: calc(100% - 60px); 
    margin-left: 60px;
    padding: 1rem 2.5rem ;
    transition: all .24s ease-in-out;
}
.header-section .row{
    display: flex; 
    flex-direction: row;
    align-items: center;
    background-color: #fff;
    padding: 15px;
    border-radius: 15px;
    box-shadow: 0 1px 15px rgb(0 0 0 / 4%), 0 1px 6px rgb(0 0 0 / 4%);
}
.header-section .header-part-right .user {margin-right: 0px!important;}
.header-section .header-part-right .user .fa.fa-user-circle {color: #00b2cc}

.layout-sidebar-large .sidebar-left {background-color: #fff; padding-top: 2rem;}
.layout-sidebar-large .sidebar-left {left:0px!important; top:0!important; z-index:100!important; height: 100%;}
.layout-sidebar-large .sidebar-left .navigation-left {width: 60px!important; height: unset!important;}
.layout-sidebar-large .sidebar-left .navigation-left .nav-item {border: none; }
.layout-sidebar-large .sidebar-left .navigation-left .nav-item .triangle {display: none!important;}
.layout-sidebar-large .sidebar-left .navigation-left .nav-item.active,
.layout-sidebar-large .sidebar-left .navigation-left .nav-item:hover,
.layout-sidebar-large .sidebar-left .navigation-left .nav-item .nav-item-hold.current {
    background: rgb(43,113,218);
    background: linear-gradient(45deg, rgba(43,113,218,1) 0%, rgba(59,184,178,1) 100%);
}
.layout-sidebar-large .sidebar-left .navigation-left .nav-item.active .nav-text,
.layout-sidebar-large .sidebar-left .navigation-left .nav-item:hover .nav-text,
.layout-sidebar-large .sidebar-left .navigation-left .nav-item .nav-item-hold.current .nav-text{color: #fff!important}
.layout-sidebar-large .sidebar-left .navigation-left .nav-item a.nav-item-hold {padding: 15px 15px 10px!important;}
.layout-sidebar-large .sidebar-left.open .navigation-left .nav-item .nav-item-hold .nav-text {display: block!important;}
.layout-sidebar-large .sidebar-left .navigation-left .nav-item .nav-item-hold .nav-text {color: #fff; text-align: left; margin-left: 10px; display: none!important;}
.layout-sidebar-large .sidebar-left .navigation-left .nav-item .nav-item-hold .nav-icon {color: #fff;}
.layout-sidebar-large .sidebar-left.open .navigation-left {width: 180px!important;}
.layout-sidebar-large .sidebar-left.open .navigation-left .nav-item .nav-item-hold .nav-text {
    display: block; 
    color: #333;
}
.layout-sidebar-large .sidebar-left.open .navigation-left .nav-item .nav-item-hold {
    display: grid;
    grid-template-columns: 40px 1fr;
    align-items: center;
    width: 100%;
    margin: auto;

}
.layout-sidebar-large .sidebar-left-secondary {top: 0!important; height:100vh; z-index:99!important;}
#sidebarThird { top: 0!important; height:100vh; z-index:100!important; z-index:99; min-height:100vh;}
.childNav { padding-top:100px!important;}
.layout-sidebar-large .sidebar-left-secondary.open {left: 60px!important; height:100vh;}
.layout-sidebar-large .sidebar-left-secondary.open + .sidebar-left2.open {left: 280px!important; z-index:100; height:100vh;}
.layout-sidebar-large .sidebar-left.open + .sidebar-left-secondary {left: -240px!important;}
.layout-sidebar-large .sidebar-left.open + .sidebar-left-secondary.open {left: 180px!important; padding:0;}
.layout-sidebar-large .sidebar-left.open + .sidebar-left-secondary.open + .sidebar-left2.open {left:400px!important; padding:0;}


.layout-sidebar-large .sidebar-left-secondary .childNav li.nav-item a:hover .nav-icon {color: #fff}
.layout-sidebar-large .sidebar-left-secondary .childNav li.nav-item a:hover {
    background: rgb(43,113,218)!important;
    background: linear-gradient(45deg, rgba(43,113,218,1) 0%, rgba(59,184,178,1) 100%)!important;
    color: #fff!important;
}
.layout-sidebar-large .sidebar-overlay {width: calc(100% - 180px - 220px);}
.layout-sidebar-large .main-header .logo {width: 180px!important;}
/*
.fc-day-sat, .fc-day-sun {
    background: rgb(43,113,218)!important;
    background: linear-gradient(45deg, rgba(43,113,218,1) 0%, rgba(59,184,178,1) 100%)!important;
    color: #fff!important;
}
.fc-day-sat a, .fc-day-sun a { color:#fff!important;}*/

.main-content-wrap {background-color: #f5f5f5!important; width: calc(100% - 60px)!important; }
.main-content-wrap.sidenav-open {width: calc(100% - 180px)!important;}
#userDropdown {/*text-transform: capitalize;*/ font-weight: 700;}
#userDropdown .fa-angle-down{font: normal normal normal 14px/1 FontAwesome;}
/*.breadcrumb {margin-bottom: 0px; padding-left: 10px; padding-right: 10px; margin-bottom: 1rem;}*/

/*
.title {padding: 5px 15px; margin-left: 0px!important;}
.card {border-radius: 15px; position: relative;}*/
/*.card-title,
.title {text-transform: uppercase; font-weight: 700; font-size: 18px; margin-bottom:0!important; padding: 0 0 10px 0;}*/
/*.card-body {padding: 1.5rem 1.25rem;}*/
button.approved_claim,
.page-item.active .page-link,
.submit-btn.addTypeBtn,
.btn-primary {background-color: #00b2cc!important; border-color: #00b2cc!important;}    
.btn { border-radius: 0px;}
.select-option,
.form-control.form-control-rounded, 
.form-control.rounded,
.chosen-container-single .chosen-single,
.chosen-container-multi .chosen-choices{border-radius: 10px!important}
.form-control{height:unset;padding: 0.25rem 0.75rem;}
.chosen-container-single .chosen-single{padding: 0.11rem 0.5rem!important;}
.picker__input {height: auto!important;}
.badge-primary { background-color: #00b2cc; }
.card button[name="leave_add_btn"] {float: right; margin-right: 20px; margin-top: -50px;}
.card .form-group button[name="search_btn"] {margin-top: 0px;}
/*.card .signup-input {padding: 10px 0px!important; margin-left: 0px!Important;}*/
/*.card .card-information {padding: 10px 0px!important; margin-left: 0px!Important;}*/
/*.card .form-group{ padding:0px 15px; }*/
.card-information-input{
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
    align-items: baseline;
}
.card-information-input .form-group{
    flex:0 0 50%;
    width: 50%;
    min-height: 60px;
    padding:0 15px 0 0px;
}

.card-information-input .form-group2{
    flex:0 0 100%;
    width: 100%;
    min-height: 60px;
    padding:0 15px 0 0px;
}
.card-information-input .form-group3{
    flex: 0 0 33%;
    width: 33%;
    min-height: 60px;
    padding: 0 15px 0 0px;
}

.div-btn .form-group{ padding:0 15px 0 0; margin-bottom: 0px;}
.div-btn .form-group3{ padding:0 24px 0 0; margin-bottom: 0px;}

.cancel-btn{
    cursor: pointer;
    color: #fff;
    background-color: #df0029;
    border-color: #df0029;
    display: inline-block;
    font-weight: 400;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    user-select: none;
    border: 1px solid transparent;
    padding: 0.375rem 0.75rem;
    /* font-size: .813rem; */
    line-height: 1.5;
    border-radius: 0.25rem;
    transition: color .15s ease-in-out,background-color .15s ease-in-out,border-color .15s ease-in-out,box-shadow .15s ease-in-out;
}

.cancel-title{
    position: absolute;
    right: 24%;
    top: 43%;
    font-size: 2rem;
    font-weight: bold;
    color: red;
    border: 2px solid red;
    border-radius: 4%;
    padding: 8px;
    transform: rotate(30deg);
}

.file-input{
    line-height: 1.15;
}

/*.fc-theme-standard .fc-header-toolbar {
    display: flex; 
    flex-wrap: nowrap; 
    flex-direction: row;
    justify-content: space-between;
    align-items: center;
    margin: 15px 0px;
    grid-gap: 10px;
}*/
/*.fc-theme-standard .fc-toolbar-chunk {display: block; width: 100%; text-align: center;}*/
/*.fc-theme-standard .fc-toolbar-chunk .fc-button{
    display: block; 
    width: 100%;
    border: none;
    background-color: #ebebeb;
    font-size: 16px;
    padding: 9px 0px;
    color: #000;
}*/
/*.fc-theme-standard .fc-toolbar-chunk:first-child,
.fc-theme-standard .fc-toolbar-chunk:last-child {width: 20%}
.fc-theme-standard .fc-toolbar-chunk .fc-toolbar-title{
    background-color: #ebebeb;
    color: #3a3a3a;
    padding: 5px 0px;
}*/
.fc-theme-standard .fc-timeline-event .tooltip {
    cursor: pointer;
    box-shadow: none;
}
.fc-theme-standard .fc-timeline-event:hover .tooltip-info {opacity: 1}
.fc-theme-standardr .fc-timeline-event:hover .fc-event-title {overflow: unset;}
.fc .fc-resource-timeline .fc-resource-group:not([rowspan]) { background-color:#ebebeb!Important; color:#333 }
.fc .fc-datagrid-expander .fc-icon {display: none}
/*.fc-theme-standard td {height: 35px;}*/
.fc-theme-standard td, 
.fc-theme-standard th {
    border: none!important; 
    border-bottom: 1px solid var(--fc-border-color, #ddd)!important; 
    border-bottom: 1px solid #ddd!important; 
}
/*.fc-direction-ltr .fc-timeline-event.fc-event-end {
    background: rgb(43,113,218);
    background: linear-gradient(45deg, rgba(43,113,218,1) 0%, rgba(59,184,178,1) 100%);
    height: auto;
}*/
/*.fc-direction-ltr .fc-datagrid-expander {display: none!important;}*/

table.dataTable thead>tr>th {background-color: #ebebeb; color: #3a3a3a}
table.dataTable thead>tr>th.sorting_desc {background-color: #ebebeb;}
table.dataTable thead>tr>th.sorting_asc{background-color: #ebebeb}

.fc .fc-resource-timeline-divider { width:5px!important;}

#claim-mc_wrapper table.dataTable thead>tr>th:first-child,
#claim-table_wrapper table.dataTable thead>tr>th:first-child,
#claim-mc-status_wrapper table.dataTable thead>tr>th:first-child{background-color: #ebebeb}

.dt-scroll .table-bordered, .table-bordered td, 
.dt-scroll .table-bordered th{
    border:none;
}

/*table.dataTable.table-bordered,
table.dataTable.table-bordered td, 
table.dataTable.table-bordered th {border:none; border-bottom: 1px solid #ddd;padding: 3px 0px;}
table.dataTable.table-bordered tr {border-bottom: 1px solid #ddd}
table.dataTable.table-bordered {border-collapse: collapse!important;}
table.dataTable thead>tr>th.sorting_asc,
table.dataTable thead>tr>th.sorting_desc,
table.dataTable thead>tr>th.sorting,
table.dataTable thead>tr>td.sorting_asc,
table.dataTable thead>tr>td.sorting_desc,
table.dataTable thead>tr>td.sorting,
table.dataTable.table-bordered,
table.dataTable.table-bordered td,
table.dataTable.table-bordered th { padding-left: 0.15rem; padding-right: 0.15rem;}*/

.dataTable th, .dataTable td{
    padding: 0.25rem !important;
    padding-left: 0.25rem !important;
    padding-right: 0.25rem !important;
}

.picker__table td,
.picker__table th {border:none; border-bottom: none;padding: 0px 0px;}
.picker__table tr {border-bottom: none !important;}
.picker__table thead>tr, .picker__table thead>tr>th {
    background-color: unset !important;
    color:#999 !important;
}

table.dataTable td {
/*    white-space: nowrap;*/
    background-color: #fff;
}
table.dataTable thead .sorting:before, table.dataTable thead .sorting:after, table.dataTable thead .sorting_asc:before, table.dataTable thead .sorting_asc:after, table.dataTable thead .sorting_desc:before, table.dataTable thead .sorting_desc:after, table.dataTable thead .sorting_asc_disabled:before, table.dataTable thead .sorting_asc_disabled:after, table.dataTable thead .sorting_desc_disabled:before, table.dataTable thead .sorting_desc_disabled:after{
    bottom: 0.3em !important;
}

table.dataTable.display tbody>tr.selected td{
    background-color: #026bc6;
}

table button.btn.approved,
table button.btn.reject,
table button.btn.approved-mcc,
table button.btn.reject-mcc,
table button.btn.leave_data,
table a.btn.notification-link, 
table a.btn.detail-icon,
.detail-icon,
.approval-icon {
    display: inline-block;
    vertical-align: middle;
    padding: 0px;
    background-color: transparent!important;
    border: none;
}

table button.btn.approved img,
table button.btn.reject img,
table button.btn.approved-mcc ,
table button.btn.reject-mcc img,
table button.btn.leave_data img,
table a.btn.notification-link img, 
table a.btn.detail-icon img,
.detail-icon img{width: 100%; max-width: 30px;} 

table button[name="approved"],
table button[name="approved_claim"],
table button[name="reject"],
table button[name="reject_claim"],
table button[name="leave_approved"],
table a.notification-link,
table a.detail-icon,
table#zero_configuration_table a.btn-primary,
button.detail_btn,
button[name="edit"],
button.edit_data,
button.dpcDeleteBtn,
button.delete_data,
.resign-icon,
.approval-icon,
.update-icon,
.ba-icon,
.cn-icon{
    background-color: transparent!important;
    font-size: 0px!important;
    position: revert!important;
    border: none!important;
    padding: 0px!important;
    width:auto!important;
    border-radius:0!important;
}  
table button[name="approved"]:after,
table button[name="approved_claim"]:after,
table button[name="reject"]:after,
table button[name="reject_claim"]:after,
table button[name="leave_approved"]:after,
table#zero_configuration_table a.btn-primary:after,
button.detail_btn:after,
button[name="edit"]:after,
button.edit_data:after,
button.delete_data:after,
button.dpcDeleteBtn:after,
table a.detail-icon:after,
.detail-icon:after,
.resign-icon:after,
.approval-icon:after,
.update-icon:after,
.ba-icon:after,
.cn-icon:after{
    content: '';
    display: block;
    height: 30px;
    width: 30px;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}
table button[name="approved"]:after,
table button[name="approved_claim"]:after,
.approval-icon:after{
    background-image: url('../images/button-approval.png');
}
table button[name="reject"]:after,
table button[name="reject_claim"]:after,
button.delete_data:after,
.resign-icon:after,
button.dpcDeleteBtn:after {
    background-image: url('../images/button-reject.png');
}

table a.detail-icon:after,
.detail-icon:after{
    background-image: url('../images/button-detail.png');
}

.update-icon:after{
    background-image: url('../images/button-update.png');
}

.ba-icon:after { 
    margin-top: 1px; background-image: url(../images/button-invoice.png);
}
.cn-icon:after {
    background-image: url('../images/button-invoice.png');
}

.btn-save{
    color:#27AE60;
    font-size:28px;
    cursor: pointer;
}
.btn-delete{
    color:#E74C3C;
    font-size:24px;
    cursor: pointer;
}
.btn-print{
    color:#7A7A7A;
    font-size:24px;
    cursor: pointer;
}
button.dpcDeleteBtn.ml-5 { margin-left:0!important;}

.th-question-mark {
    position: absolute;
    top: 5px;
    right: 5px;
    display: flex;
    align-items: center;
    justify-content: center;
    width: 16px;
    height: 16px;
    font-size: 12px;
    color: black;
    border: 1px solid black;
    border-radius: 50%;
    background-color: white;
}
.th-question-mark:hover{
    color: red;
    border-color: red;
}

/*#leave-table td:last-child br {display: none}*/

#all-approve-leave, 
#all-approve-claimMC, 
#all-approve-claimEngagement {
/*    padding: 2px 24px;*/
    border-radius: 15px;
}

#DataTables_Table_2_wrapper tbody tr td:last-child,
#leave-pending tbody tr td:last-child,
#claim-mc tbody tr td:last-child  {text-align: center;}

div.dataTables_wrapper div.dataTables_info {text-align: center;}
div.dataTables_wrapper .row:last-child {flex-direction: column-reverse;}
div.dataTables_wrapper .row:last-child .col-sm-12 {
    width: 100%!important;
    flex: 100%!important;
    max-width: 100%!important;
    padding: 0px!important;
}
div.dataTables_wrapper div.dataTables_paginate ul.pagination {justify-content: center!important;}
div.dataTables_wrapper div.dataTables_paginate ul.pagination li {padding: 0px 5px;}
div.dataTables_wrapper div.dataTables_paginate ul.pagination li a {
    border-radius: 50%; 
    background-color: #ebebeb;
    color: #333;
    line-height: 1;
}
div.dataTables_wrapper div.dataTables_paginate ul.pagination li.active a {color: #fff}
div.dataTables_wrapper div.dataTables_paginate ul.pagination li.previous a,
div.dataTables_wrapper div.dataTables_paginate ul.pagination li.next a {
    font-size: 0px;
    position: relative;
}
div.dataTables_wrapper div.dataTables_paginate ul.pagination li.previous a:before,
div.dataTables_wrapper div.dataTables_paginate ul.pagination li.next a:before{
    content: '';
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: 14px;
}
div.dataTables_wrapper div.dataTables_paginate ul.pagination li.previous a:before {content: '\f104'; }
div.dataTables_wrapper div.dataTables_paginate ul.pagination li.next a:before {content: '\f105'; }

.fc-icon-chevron-left { display:block!important; width:160px!important; margin:auto!important; line-height:18px;}
.fc-icon-chevron-left:after {
    content:"Last Month";
    font-size:18px;
    white-space: nowrap;
    font-family: Nunito,sans-serif;
    font-weight: bold;
}
.fc-icon-chevron-left:before {
    content:""!important;
    background-image:url(../images/calendar-arrow-left.png)!important;
    background-repeat:no-repeat!important;
    display:inline-block;
    width:40px!important;
    height:9px!important;
    position: relative;
    top:-1px;
}
.fc-icon-chevron-right { display:block!important; width:160px!important; margin:auto!important; line-height:18px;}
.fc-icon-chevron-right:before {
    content:"Next Month"!important;
    font-size:18px!important;
    white-space: nowrap!important;
    font-family: Nunito,sans-serif;
    font-weight: bold;
}
.fc-icon-chevron-right:after {
    content:""!important;
    background-image:url(../images/calendar-arrow-right.png)!important;
    background-repeat:no-repeat!important;
    background-position:center right;
    display:inline-block;
    width:40px!important;
    height:9px!important;
    position: relative;
    top:-1px;
}

.fc .fc-timeline-header-row-chrono .fc-timeline-slot-frame { justify-content: center!important;}

.approved_claim { margin-bottom:0;}

.layout-sidebar-large .sidebar-left-secondary .childNav li.nav-item a { align-items:start;}
div.dataTables_wrapper div.dataTables_length select,
div.dataTables_wrapper div.dataTables_filter input { border-radius: 10px;}

select, input, textarea{ border-radius: 10px!important;}

.nav-item-hold i,
.childNav .nav-item i{position: relative;}
/*.nav-item-hold i:before,
.childNav .nav-item i:before {font-size: 0px;}*/
.nav-item-hold i:after,
.childNav .nav-item i:after {
    content: '';
    width: 30px;
    height: 30px;
    display: block;
    background-repeat: no-repeat;
    background-position: center;
    background-size: cover;
    position: absolute;
    top: 50%;
    transform: translate(0%,-30%);
}
.childNav .nav-item i:after{
    width: 25px;
    height: 25px;
    transform: translate(0%,-45%);
}

#siderSecondary .nav-icon,
#sidebarThird .nav-icon{ height: 32px;}
.sidebar-left .nav-item-hold > i.i-dashboard-image:after{
    background-image: url('../images/dashboard.png');
}
.sidebar-left .nav-item-hold > i.i-master-file-image:after{
    background-image: url('../images/masterfile.png');
}
.sidebar-left .nav-item-hold > i.i-client-image:after{
    background-image: url('../images/client.png');
}
.sidebar-left-secondary .nav-item i.i-user-management-image:after{
    background-image: url('../images/staffmanage.png');
}
.sidebar-left-secondary .nav-item i.i-client-account-image:after{
    background-image: url('../images/ClientAccount.png');
}
.sidebar-left-secondary .nav-item i.i-client-estimate:after{
    background-image: url('../images/client-estimate.png');
}
.sidebar-left .nav-item-hold > i.i-standard:after{
    background-image: url('../images/standard.png');
}
.sidebar-left .nav-item-hold > i.i-brochure-blast:after{
    background-image: url('../images/emailblast.png');
}
.sidebar-left-secondary .nav-item i.i-generate-letter-image:after{
    background-image: url('../images/generate-letter.png');
}
.sidebar-left-secondary .nav-item i.i-history-image:after{
    background-image: url('../images/history.png');
    height: 33px;
    width: 33px;
}
.sidebar-left-secondary .nav-item i.i-bank-image:after{
    background-image: url('../images/bank.png');
}
.sidebar-left-secondary .nav-item i.i-tax-query-setting:after{
    background-image: url('../images/tax-query-setting.png');
}
#sidebarThird .nav-item i.i-account-image:after,
#sidebarThird .nav-item i.i-create-user-image:after{
    background-image: url('../images/staffmanage.png');
}

.nav-item.active i ,
.nav-item:hover i,
.nav-item .nav-item-hold.current i{
    filter: invert(100%) sepia(60%) saturate(2%) hue-rotate(295deg) brightness(101%) contrast(101%);
}

.layout-sidebar-large .sidebar-left-secondary .childNav li.nav-item a {
    display: grid;
    grid-template-columns: 33px 1fr;
    align-items: center;
    padding: 5px 24px;
}
.layout-sidebar-large .sidebar-left-secondary .childNav li.nav-item a .nav-icon:after{
    position: relative;
}

.height-input { height:auto!important;}

.card-filter { 
    display: flex;
    flex-direction: row;
    flex-wrap: wrap;
/*    padding: 0 1.2rem;*/
    margin-left:0!important;
    margin-right:0!important;
    gap:1%;
    align-items: baseline;
}
.card-filter .form-group { flex:0 0 24.25%; width:24.25%!important; margin-left:0!important;}

.custom-control-label:after, .custom-control-label:before { left:-1.3rem!important;}

.page-dashboard .chosen-container-single .chosen-single div b,
.page-staff-list .chosen-container-single .chosen-single div b,
.chosen-container-single .chosen-single div b{
    background: url(chosen-sprite.png) no-repeat 0px 6px !important;
}

.page-staff-list .card button[name="search_btn"], 
.page-client-list .card button[name="search_client"],
.page-brochure-blast-create .card button#search_btn{
    float: right;
    margin-right: 0;
    margin-top: -42px;
}

.page-staff-information .main-location{background-image: linear-gradient(#00FFFF 20%, #00FFFF 50%, #00FFFF 52%, #00FFFF 100%) !important;}

.page-client-list .search-div { width:14.4%!important;}
.page-client-information .form-group #email-input .mb-2 { border-bottom:1px solid #ddd; padding-bottom:0.5rem;}
.page-client-information .form-group #email-input .mb-2:last-child { border:0;}
.page-client-information .form-group #email-input .mb-2 .col-5,
.page-client-information .form-group #email-input .mb-2 .col-6 {
    flex: 0 0 45%!important;
    max-width: 45%!important;
}
.page-client-information .form-group #addemail { max-width:120px; width:100%; border-radius:40px;}

.page-client-control-list .card button[name="search_btn"]{
    float: right;
    margin-right: 0;
    margin-top: 0px;
}
.page-client-control-list .custom-control-label:after,
.page-client-control-list .custom-control-label:before{
    top: -1rem;
}

.page-client-control-list .aye-table .picker, .page-client-control-list .aye-table .picker__holder,
.page-client-control-list .date-picker-holder-left .picker, .page-client-control-list .date-picker-holder-left .picker__holder{
    right: 0;
}

.page-client-control-list .picker__input{
    width: 100px;
    text-align: center;
}

.page-client-control-list table td textarea{
    min-width: 160px;
}

.page-client-submission-report .card button[name="search_btn"]{
    float: right;
    margin-right: 0;
    margin-top: 0px;
}

.page-client-submission-report .client-submission-list th, 
.page-client-submission-report .client-submission-list td{
    padding: 0rem 0.5rem;
}

.page-standard-generate-letter #editClientSelect_chosen {
    width: 100%!important;
}
.page-standard-generate-letter #editClientSelect1_chosen {
    width: 100%!important;
}

.page-standard-generate-letter .add-row-div,
.page-standard-generate-letter .delete-row-div{
    display: flex;
    align-items: center;
    justify-content: center;
    width: 12px;
    height: 12px;
    border: 2px solid black;
    background-color: white;
    border-radius: 50%;
    cursor: pointer;
    transition: all 0.3s ease-in-out;
    position: relative;
}
.page-standard-generate-letter .add-row-div:hover,
.page-standard-generate-letter .delete-row-div:hover{
    color: blue;
    border-color: blue;
}
.page-standard-generate-letter .add-row-div i,
.page-standard-generate-letter .delete-row-div i{
    font-size: 8px;
    color: black;
    transition: all 0.3s ease-in-out;
    margin-left: 1.25px;
    margin-bottom: 0.75px;
}

.page-standard-generate-letter .add-row-div:hover i,
.page-standard-generate-letter .delete-row-div:hover i{
    color: blue;
}

.page-standard-generate-letter .date-pickadate,
.page-standard-generate-letter-cp204 .date-pickadate {
    background: #f8f9fa;
    border: 1px solid #ced4da;
    cursor: pointer;
}

.page-standard-generate-letter-cp204 #editClientSelect_chosen {
    width: 100%!important;
}
.page-standard-generate-letter-cp204 #editClientSelect1_chosen {
    width: 100%!important;
}

.page-standard-generate-letter-cp204 .card-information-input .table-form-group {
    min-height: 0px;
    margin-bottom: 0px;
}

.page-eci-control-list .datebox-position .picker.picker--opened.picker--focused{
    left: auto !important;
    right: 0 !important;
}

.page-eci-control-list .datebox-position .picker.picker--opened.picker--focused .picker__holder{
    left: auto !important;
    right: 45px !important;
}

.div-summernote .dropdown-toggle::after{
    display: none;
}
.div-summernote .dropdown-toggle.btn{
    padding-right: 0px;
}
.div-summernote .btn-sm, .div-summernote .btn-group-sm > .btn{
    line-height: unset;
}
.div-summernote .checkbox input, .div-summernote .radio input{
    opacity: 1;
    height: unset; 
    width: unset;
    margin: 1px 0 0;
}
.div-summernote .btn:focus{
  outline: none;
  box-shadow: none;
}
.div-summernote .note-modal .modal-header{
    display: unset; 
}
.div-summernote .note-modal .modal-header .close{
    padding: unset; 
    margin: unset; 
}
.div-summernote .note-modal button.close{
    float: right;
    font-size: 21px;
    font-weight: unset;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
    position: unset;
    top: unset;
    right: unset;
}
.div-summernote .modal-footer p{
    display: none;
}
.div-summernote .modal input[type=file]{ padding: 0.25rem 0.75rem; line-height:1.1; border:1px solid #ddd;  }


.div-summernote1 .dropdown-toggle::after{
    display: none;
}
.div-summernote1 .dropdown-toggle.btn{
    padding-right: 0px;
}
.div-summernote1 .btn-sm, .div-summernote1 .btn-group-sm > .btn{
    line-height: unset;
}
.div-summernote1 .checkbox input, .div-summernote1 .radio input{
    opacity: 1;
    height: unset; 
    width: unset;
    margin: 1px 0 0;
}
.div-summernote1 .btn:focus{
  outline: none;
  box-shadow: none;
}
.div-summernote1 .note-modal .modal-header{
    display: unset; 
}
.div-summernote1 .note-modal .modal-header .close{
    padding: unset; 
    margin: unset; 
}
.div-summernote1 .note-modal button.close{
    float: right;
    font-size: 21px;
    font-weight: unset;
    color: #000;
    text-shadow: 0 1px 0 #fff;
    opacity: .5;
    position: unset;
    top: unset;
    right: unset;
}
.div-summernote1 .modal-footer p{
    display: none;
}
.div-summernote1 .modal input[type=file]{ padding: 0.25rem 0.75rem; line-height:1.1; border:1px solid #ddd;  }

.form-group label { margin-bottom:0!important;}
label { margin-bottom: 0rem!important;}
.buttons-excel { border-radius:10px;}

.modal-content .modal-body input,
.modal-content .modal-body textarea { border-radius:10px; width: 100%;}
.modal-content .modal-body .picker__footer button { border-radius:unset; width: 33%;}
/*.modal-content .modal-body br { display:none;}*/
.modal-content .modal-body input,
.modal-content .modal-body .chosen-container-single  { 
/*    margin-bottom:10px;*/
/*    height: calc(1.9695rem + 2px);*/
/*    padding: 0.375rem 0.75rem;*/
/*    width: 100% !important;*/
}
/*.modal-content .modal-body textarea { margin-bottom:10px; min-height:80px;}*/

.input-color { -webkit-appearance: none; -moz-appearance: none; appearance: none; background-color: transparent; padding: 0rem!important; width: 30px!important; height: 33px; border: none; cursor: pointer;}
.input-color::-webkit-color-swatch {border-radius: 50%;}
.input-color::-moz-color-swatch {border-radius: 50%;}

.modal-content .modal-body .btn.btn-primary,
.modal-content .modal-body .btn.btn-primary { margin-bottom:0; margin-top:10px; width:50%; float:left!important;}
.modal-content .modal-body label { font-size: 12px; font-weight:normal;}
.modal-content .modal-footer button { width:33.33%; border-radius:10px;}
.modal-content .model-label { width:100%;}
.modal-content .model-label td { padding:0.5rem; border-bottom:1px solid #ddd;}
.modal-content .model-label td:first-child { border-:1px dashed #ddd;}


/*#######################################*/

@media (min-width: 375px){
    .burger-menu.mobile-menu {display: none;}
    .main-content-wrap { margin-top: calc(10vh + 24px)!important;}
    
  
}

@media (min-width: 414px){
    .main-content-wrap { margin-top: calc(10vh + 12px)!important;}
}

@media (min-width: 434px){
    .main-content-wrap { margin-top: calc(10vh + 56px)!important;}

}

@media (min-width: 520px){
    .dataTables_wrapper > .row > .col-sm-12.col-md-6 {
        flex: 0 0 50%;
        max-width: 50%;
    }
    div.dataTables_wrapper div.dataTables_length {text-align: left!important;}
    div.dataTables_wrapper div.dataTables_filter {text-align: right!important;}
}

@media (min-width: 548px){
   
}
@media (min-width: 576px){
    .main-content-wrap { margin-top: 80px!important;}
  
}
@media (min-width: 581px){
    .page-client-submission-report .card button[name="search_btn"]{
        margin-top: -42px;
    }
}
@media (min-width: 768px){
    .burger-menu.mobile-menu{display: none;}
    
}

@media (min-width: 769px){
    .page-client-control-list .card button[name="search_btn"]{
       margin-top: -42px;
    }
    .page-client-submission-report .card button[name="search_btn"]{
        margin-top: 0px;
    }
}

@media (min-width: 868px){
   
}

@media (min-width: 992px){
   
}
@media (min-width: 1020px){
   
}
@media (min-width: 1025px){
    .page-client-control-list .card button[name="search_btn"]{
       margin-top: 0px;
    }
    .page-client-submission-report .card button[name="search_btn"]{
        margin-top: -42px;
    }
}
@media (min-width: 1150px){
   
    
}
@media (min-width: 1170px){
   
}
@media (min-width: 1317px){
  
}  
@media (min-width: 1500px){
  
}
@media (max-width: 375px){
    .header-section .header-part-right .user .fa {font-size: 21px;}
    .header-section .header-part-right .user .fa.fa-user-circle {margin-right: 3px;}

}

@media (max-width: 436px){
    .search-div {width: 100%!important; min-width: auto!important}
    .card-filter .form-group { flex:0 0 100%; width:100%!important;}


    .card .signup-input {padding: 0px!important;}
  
    .page-client-list .search-div {
        width: 100%!important;
        flex: 0 0 100%!important;
        max-width: 100%!important;
    } 


}

@media (max-width: 480px){
    .fc-theme-standard .fc-toolbar-chunk .fc-toolbar-title { font-size:14px;}
 
    div.dataTables_wrapper div.dataTables_length,
    div.dataTables_wrapper div.dataTables_filter,
    div.dataTables_wrapper div.dataTables_info,
    div.dataTables_wrapper div.dataTables_paginate { text-align: center!important;}
 
    #zero_configuration_table tbody td:last-child { min-width:70px!important;}
    .table td, .table th { padding: 0.3rem!important;}
    h4#userDropdown {font-size: 0px;}

}

@media (max-width: 520px){
    .dataTables_wrapper > .row > .col-sm-12.col-md-6 {padding: 0px!important;}
    div.dataTables_wrapper div.dataTables_length {text-align: left!important; margin-bottom: 12px;}
    div.dataTables_wrapper div.dataTables_filter {text-align: left!important;}

    .page-client-list .search-div {
        width: 49%!important;
        flex: 0 0 49%!important;
        max-width: 49%!important;
    }

    .search-div {
        width: 100%!important;
        margin-left: 0px!Important;
        margin-right: 0px!Important;
    }

}

@media (max-width: 768px){

}

@media (max-width: 1024px){
    .card-filter .form-group { flex:0 0 32.6%; width:32.6%!important; margin-left:0!important;}
    .card-information-input .form-group{ flex: 0 0 100%; width:100%; padding:0;}
    .card-information-input .form-group2{ flex: 0 0 100%; width:100%; padding:0;}
    .card-information-input .form-group3{ flex: 0 0 50%; width:50%; padding:0 15px 0 0px;}
    .div-btn .form-group{ padding:0 0 0 0px;}
    .div-btn .form-group3{ padding:0 16px 0 0; margin-bottom: 0px;}

    .page-client-list .card button[name="search_client"]{
        margin-top: 0px;
    }

    .page-client-list .search-div{ width: 19.4%!important;}

}
@media (max-width: 768px){
    .datatable-margin{ margin-top: 0.5rem; }
    .card-filter .form-group { flex:0 0 49.5%; width:49.5%!important; margin-left:0!important;}
}

@media (max-width: 767px){
    /*.layout-sidebar-large #siderSecondary.sidebar-left-secondary {z-index: 999!important}
    .layout-sidebar-large #sidebarThird.sidebar-left-secondary  {z-index: 9999!important}*/
    .layout-sidebar-large .sidebar-left.open + .sidebar-left-secondary.open {left: 65px;}
    .layout-sidebar-large .sidebar-left.open + .sidebar-left-secondary.open + .sidebar-left2.open {left: 260px!important;}
    /*.layout-sidebar-large #siderFirst.sidebar-left span.nav-text {font-size: 0px!important;}*/
    .layout-sidebar-large #siderSecondary.sidebar-left-secondary span.nav-text,
    /*.layout-sidebar-large #siderSecondary.sidebar-left-secondary span.item-name {font-size: 0px!important;}*/
    .layout-sidebar-large #siderFirst.sidebar-left .navigation-left,
    /*.layout-sidebar-large #siderSecondary.sidebar-left-secondary {width: 75px;}*/

    .app-admin-wrap {overflow: hidden;}
    .layout-sidebar-large .sidebar-left {left: -80px;}

    .header-section,
    .main-content-wrap {width: calc(100% - 0px); /*margin-left: 0px;*/}

    .main-content-wrap.sidenav-open,
    .layout-sidebar-large.sidebar-open .header-section {width: calc(100% - 0px)!important; margin-left: 0px;}

    .burger-menu.desktop-menu {display: unset;}
    .burger-menu {padding-bottom: 0px; width: 44px; display: none;}
    .burger-menu .menu-toggle div {width: 28px!important}
    /*.burger-menu .menu-toggle,
    .sidebar-open .burger-menu .menu-toggle {padding: 0px 0px 0px 5px;}*/

    .layout-sidebar-large.sidebar-open .burger-menu {width: 44px;}

    .header-section .row {padding: 15px 10px;}
    .layout-sidebar-large .main-header .logo {width: 150px;}

    .breadcrumb {
        flex-direction: row;
        align-items: center;
    }
    .breadcrumb > .col-10{
        flex: 0 0 60%;
        max-width: 60%;
    }
    .breadcrumb > .col-2 {
        flex: 0 0 40%;
        max-width: 40%;
    }
    .breadcrumb h1 {font-size: 18px;}
    /*.card-title, .title {font-size: 14px!important; text-align: center;}*/

    .fc-theme-standard .fc-toolbar-chunk .fc-toolbar-title {font-size: 18px;}
    .fc-theme-standard .fc-toolbar-chunk .fc-button {padding: 5px 0px;}

    .fc-icon-chevron-left,
    .fc-icon-chevron-right {width: auto!important;}

    .fc-icon-chevron-left:after,
    .fc-icon-chevron-right:before {content: ''!important;}

    .fc-icon-chevron-left:before,
    .fc-icon-chevron-right:after {width: 24px!important; height: 13px!important}

    #search-table {
        position: relative;
        top: 15px;
        right: 0px;
        left: 0px;
        margin: auto;
        text-align: center;
    }
    #update_form .form-group .height-input {flex-wrap: unset; margin-right: 0px;}
    /*.form-group label {font-size: 12px!important;}*/

    table.mb-4 {width: 100%}

    .singup-btn-center,
    .singup-btn {
        width: 100%;
        float: none;
        margin: 10px auto 1.5rem!Important;
        text-align: center;
        max-width: 200px;
    }

    .card .mr-1 {margin-right: 1rem!important;}
    .card .signup-input {padding: 0px!important}

    .card button#searchBtn,
    .page-client-list button[name="search_client"]{
        margin: auto!Important;
    /*    margin-top: 10px!important;
        float: none!important;
        margin-right: auto!important;
        margin-left: auto!important;
        max-width: 200px!important;*/
    }

    .page-client-list .search-div{
        width: 32.4%!important;
        flex: 0 0 32.4%!important;
        max-width: 32.4%!important;
    }

}


@media (max-width: 580px){
    .card-filter .form-group { flex:0 0 100%; width:100%!important; margin-left:0!important;}
}

@media (max-width: 576px){
    .form-control{padding: 0.25rem 0.5rem;}
}
@page {
    size: auto;
}

.print_show {display: none;}
@media print {
    body *{ visibility: unset !important; }
    .main-content-wrap{ margin-top: 0px!important; width: 100%!important; }
    .print_hide{ display: none; }
    .print_show{ display: block; }
    select {border: none; -webkit-appearance: none; -moz-appearance: none;}
    input {border: none;}

    /*.custom-checkbox .custom-control-input:checked~.custom-control-label:after{
        content: "\2714";
        font-size: 1em;
        color: #2f47c2 !important;
    }*/
    
/*    table { border-collapse: collapse; width: 100% !important; }*/
    /*.card{ border:1px solid rgba(0,0,0,.08) !important;}*/


    table.dataTable thead tr th.sorting_asc:before,
    table.dataTable thead tr th.sorting_asc:after,
    table.dataTable thead tr th.sorting:before,
    table.dataTable thead tr th.sorting:after{
        display: none;
    }
    .dataTable th, .dataTable td{ padding:0rem!important; }
    table.dataTable thead .sorting, table.dataTable thead .sorting_asc, table.dataTable thead .sorting_desc, table.dataTable thead .sorting_asc_disabled, table.dataTable thead .sorting_desc_disabled{
        position: unset !important;
    }
    
}

.cursor-pointer{
    cursor: pointer;
}
.cursor-not-allowed {
    cursor: not-allowed;
}

.checkmark-yes:before {
    content: "\2714";
    font-size: 1.5em;
}
.checkmark-no:before{ 
    content: "\2716";
    font-size: 1.5em;
}
.checkmark-cancel{ 
    font-size: 1.5em;
}
.checkmark-one {
    display: block;
    background-image: url(../images/checkmark-one.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 32px;
    width: 32px;
    background-color: transparent;
    border: 0;
    font-size: 0;
    border-radius: 0!important;
}
.checkmark-two {
    display: block;
    background-image: url(../images/checkmark-two.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 32px;
    width: 32px;
    background-color: transparent;
    border: 0;
    font-size: 0;
    border-radius: 0!important;
}

.signin-form{
    width: 100%;
    max-width: 430px !important;
}
.mb-20{
    margin-bottom: 20px;
}

/* head navigation bar */
.pointer{
    cursor:pointer;
}

/* singup page */
.signup-input input{
    /*max-width: 455px;*/
}

/*.singup-btn{
    width: 200px; 
    float: right;
}*/

.btn-right{
    float: right !important;
}

.singup-btn-center{
    width: 200px; 
    margin-left: auto !important;
    margin-right: auto !important; 
}

.btn-width-right{
    width: 200px; 
    float: right;
}

.select-option{
    background-color: #f8f9fa !important;
    border-radius: 10px !important;
}  



/* table border  */
.border-separate{
    border-collapse: separate;
    border-spacing: 0px;
}
.border-black{
    border: 1px solid #000000;
}
.border-t-black{
    border-top: 1px solid #000000;
}
.border-tb-black{
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
}
.border-tblr-black{
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
}
.border-tbr-black{
    border-top: 1px solid #000000;
    border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;
}
.border-blr-black{
    border-bottom: 1px solid #000000;
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
}
.border-br-black{
    border-bottom: 1px solid #000000;
    border-right: 1px solid #000000;
}
.border-bl-black{
    border-left: 1px solid #000000;
    border-bottom: 1px solid #000000;
}
.border-b-black{
    border-bottom: 1px solid #000000;
}
.border-lr-black{
    border-left: 1px solid #000000;
    border-right: 1px solid #000000;
}
.border-l-black{
    border-left: 1px solid #000000;
}
.border-r-black{
    border-right: 1px solid #000000;
}
.border-silver{
    border: 1px solid #dee2e6;
}
.border-t-silver{
    border-top: 1px solid #dee2e6;
}
.border-tb-silver{
    border-top: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
}
.border-tblr-silver{
    border-top: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    border-left: 1px solid #dee2e6;
    border-right: 1px solid #dee2e6;
}
.border-tbr-silver{
    border-top: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
    border-right: 1px solid #dee2e6;
}
.border-blr-silver{
    border-bottom: 1px solid #dee2e6;
    border-left: 1px solid #dee2e6;
    border-right: 1px solid #dee2e6;
}
.border-br-silver{
    border-bottom: 1px solid #dee2e6;
    border-right: 1px solid #dee2e6;
}
.border-bl-silver{
    border-left: 1px solid #dee2e6;
    border-bottom: 1px solid #dee2e6;
}
.border-b-silver{
    border-bottom: 1px solid #dee2e6;
}
.border-l-silver{
    border-right: 1px solid #dee2e6;
}
.border-lr-silver{
    border-left: 1px solid #dee2e6;
    border-right: 1px solid #dee2e6;
}
.border-r-silver{
    border-right: 1px solid #dee2e6;
}

.page-brochure-blast-create .editContentTable:hover {
    border: 3px solid silver;
    outline: 1px solid black;
}

.page-brochure-blast-create .editContentTable:focus {
    border: 1px solid blue;
    outline: 1px solid darkblue;
}